Nasional

Ponsel Jadul Tak Bisa Pakai WhatsApp

Editor: Lina

TIMUR MEDIA – WhatsApp memastikan nantinya layanan pengiriman pesan itu tak bisa lagi dipakai di sejumlah perangkat jadul. Ketentuan ini berlaku mulai Februari 2020.

Dilansir dari Independent, Kamis, 12/Des/2019, jutaan pengguna WhatsApp dipastikan tak akan bisa menggunakan layanan pengiriman pesan itu setelah 1 Februari 2020.

Alasannya, WhatsApp bakal menghentikan dukungan terhadap sejumlah sistem operasi jadul pada ponsel.

Di laman dukungan situs resminya, layanan milik Facebook ini mendata sistem operasi mana saja yang tak lagi didukung dalam waktu dekat.

Ke depan, perangkat dengan OS yang terdampak tak bisa lagi membuat akun baru atau memverifikasi ulang akun yang sudah ada.

Untuk iOS, versi yang tak lagi didukung WhatsApp adalah iOS 8 dan versi sebelumnya. Smartphone jenis ini tak bisa lagi memakai WhatsApp pada 1 Febuari tahun depan.

Sebagai pengingat, iOS 8 adalah OS yang pertama diperkenalkan oleh Apple pada 2014 lalu.

“Untuk pengalaman paling baik, kami merekomendasikan Anda menggunakan versi iOS yang terbaru di ponsel anda,” tulis WhatsApp di postingan blognya.

Sedangkan di Android, versi yang tak lagi didukung adalah Android versi 2.3.3, atau lebih dikenal dengan nama Gingerbread.

Versi OS ini tak lagi didukung dan penggunanya tak bisa membuat akun baru atau memverifikasi akun lamanya di ponsel dengan OS tersebut.

Dibanding iOS 8, usia Android Gingerbread jauh lebih tua, karena pertama dirilis tahun 2010. Sedangkan iOS 8 dirilis pada 2014. Jadi bisa diasumsikan, akan lebih banyak perangkat iOS yang terdampak dari keputusan WhatsApp ini.

Nah, untuk tetap bisa menggunakan WhatsApp setelah 1 Februari 2020, pengguna setidaknya harus menggunakan iOS 9 atau Android 4.0 Ice Cream Sandwich pada iPhone ataupun ponsel Androidnya.

WhatsApp pun memutuskan untuk tak lagi mendukung seluruh versi Windows Phone pada 31 Desember 2019, demikian dilansir detikINET.

Selengkapnya...

Terkait

Back to top button
Close
Close